@import "./assets/styles/reset";
@import "./assets/styles/variables";

html {
    font-family: $font-stack;
    font-size: 14px;
    overflow: hidden;
}

body {
    overflow: hidden;
    background: $bg-main-color;
}

text {
    font-family: inherit;
}